/* ------------------------------------------------------- */
/* Global
/* ------------------------------------------------------- */

window.sr = ScrollReveal();
sr.reveal('.logo', {
	duration	: 1000,
	distance	: '300px',
	origin		: 'top',
	mobile		: false
});
sr.reveal('.embed-responsive-16by9', {
	duration	: 1000,
	distance	: '300px',
	origin		: 'bottom',
	mobile		: false
});
sr.reveal('.bonus_box_left', {
	duration	: 1000,
	distance	: '300px',
	origin		: 'left',
	mobile		: false
});
sr.reveal('.bonus_box_right', {
	duration	: 1000,
	distance	: '300px',
	origin		: 'right',
	mobile		: false
});